About
<hr />
<ng-container *ngIf="about$ | async as about; else loading">
  {{ about.description }}
  <br/>
  Key qualities: {{ about.qualities.join(', ') }}
</ng-container>
<ng-template #loading>
  <loader class="loader"></loader>
</ng-template>
